.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.SSPIChallenge
=======================
    :extends:

        `vim.fault.VimFault`_

  Thrown during SSPI pass-through authentication if further negotiation is required.

Attributes:

    base64Token (`str`_)




